<?php
$z[0]=Array("field","四九乌豆,四九乌豆介绍,台山特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","时届冬令，台山人喜欢用乌豆配以猪肺、蜜枣、楷杷叶、沙参、北合、陈皮、羌片煲汤。这种乌豆汤清润肺腑，化痰止咳。因此，乌豆是台山人爱食的一种豆类。它多产于海宴、沙栏、四九、冲蒌等地。乌豆又名黑豆，豆身如墨，一般分两种。一种是豆身扁平，黑皮面带有",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","四九乌豆_台山特产四九乌豆",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　时届冬令，人喜欢用乌豆配以猪肺、蜜枣、楷杷叶、、北合、陈皮、羌片煲汤。这种乌豆汤清润肺腑，化痰止咳。因此，乌豆是台山人爱食的一种豆类。它多产于海宴、沙栏、四九、冲蒌等地。乌豆又名黑豆，豆身如墨，一般分两种。一种是豆身扁平，黑皮面带有一些灰白，豆背上有凹迹，人称之为“牛脚迹”，这种乌豆是正种乌豆，它在农历八月收获，故又称“八月豆”；另一种豆身圆溜溜的，豆背上没有凹迹，全年可种两三造，人称之为“三造收”，效用不如前一种好。\n</p><p>　",548,1019);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302529615920-11607.gif",1021,1109);
$z[7][4]['name']="litpic";

?>